<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="css/css.css" rel="stylesheet" type="text/css"/>

        <title>Biblioteca Online</title>
    </head>
    <body class="container-fluid">
        <div class="collapse navbar-collapse text-center" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="index.html"><i class="fas fa-home"></i> Inicio <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item foco-link">
                    <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="mantenedorLibros.html"><i class="fas fa-clipboard-list"></i> Mantenedor Libros</a>
                </li>
                <li class="nav-item foco-link">
                    <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="mantenedorUsuarios.html"><i class="fas fa-clipboard-list"></i> Mantenedor Usuarios</a>
                </li>
                <li class="nav-item foco-link">
                    <a class="btn btn-info mr-1 my-1 letras-navbar" data-scroll href="index.html"><i class="fas fa-clipboard-list"></i> Cerrar Sesión</a>
                </li>                         
            </ul>
        </div>
        <section class="container mt-5">
            <form action="insertar_libro.php" method="POST">
                <h1>INSERTAR LIBROS</h1>
                <div class="form-group row justify-content-center align-items-center mt-5">
                    <div class="col-2">
                        <label>ID Libro:</label>
                    </div>
                    <div class="col-4">
                        <input type="text" name="id_libro" id="id_libro" class="form-control" placeholder="Ingrese ID">
                    </div>
                </div>
                <div class="form-group row justify-content-center align-items-center">
                    <div class="col-2">
                        <label>Nombre Libro</label>
                    </div>
                    <div class="col-4">
                        <input type="text" name = "nombre_libro" id="nombre_libro" class="form-control" placeholder="Ingrese el nombre del libro">
                    </div>
                </div>
                <div class="form-group row justify-content-center align-items-center">
                    <div class="col-2">
                        <label>Autor</label>
                    </div>
                    <div class="col-4">
                        <input type="text" name = "autor" id="autor" class="form-control" placeholder="Ingrese el autor">
                    </div>
                </div>
                <div class="form-group row justify-content-center align-items-center">
                    <div class="col-2">
                        <label>Editorial</label>
                    </div>
                    <div class="col-4">
                        <input type="text" name = "editorial" id="editorial" class="form-control" placeholder="Editorial">
                    </div>
                </div>
                <div class="form-group row justify-content-center align-items-center">
                    <div class="col-2">
                        <label>Año</label>
                    </div>
                    <div class="col-4">
                        <input type="text" name = "annio" id="annio" class="form-control" placeholder="Año de edición">
                    </div>
                </div>
                <div class="form-group row justify-content-center align-items-center">
                    <div class="col-2">
                        <label>Estado</label>
                    </div>
                    <div class="col-4">
                        <input type="text" name = "estado" id="estado" class="form-control" placeholder="Estado">
                    </div>
                </div>
                <!-- Button trigger modal -->
                <div class="text-center">
                    <button type="submit" id="prueba" class="btn btn-info" data-toggle="modal" data-target="#exampleModal" >
                        Enviar
                    </button>
                </div>
            </form>
        </section>
        <!--Archivos JavaScript de Jquery, Pooper, Bootstrap y personalizado -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="js/localidades.js" type="text/javascript"></script>
        <script src="js/main.js" type="text/javascript"></script>
    </body>
</html>
